extends BaseLevel

func _input(event):
	if event.is_action_pressed("ui_accept") or event.is_action_pressed("ui_cancel"):
		on_interaction()

func _on_Button_pressed():
	on_interaction()

func on_interaction():
	emit_signal("request_new_scene", "TestLVL")
